body, .gdlr-core-content{
    direction: rtl !important;
}
.gdlr-core-pbf-element{
    direction: ltr !important;
    text-align: right !important;
}
.gdlr-core-icon-list-item {
    direction: rtl !important;
}
.gdlr-core-left-align {
    text-align: right !important;
}
.gdlr-core-icon-list-item .gdlr-core-icon-list-icon-wrap {
    float: right;
    margin-right: unset !important;
    margin-left: 20px;
}
.gdlr-core-flexslider-nav.gdlr-core-absolute.gdlr-core-right, .gdlr-core-flexslider-nav.gdlr-core-absolute-center.gdlr-core-right {
    left : 0px !important;
    right : unset !important;
}
.traveltour-header-style-plain.traveltour-style-splitted-menu .traveltour-main-menu-right-wrap {
    right: unset;
    left: 0;
}
.traveltour-navigation .sf-menu > li:first-child {
    padding-right: 0px;
    padding-left: unset;
  }
  .sf-menu > li {
    float: right;
    cursor: pointer;
  }
  .traveltour-navigation .sf-menu > li {
    padding-left: 21px;
    padding-right: 21px;
  }
  .traveltour-column-15 {
    float: right !important;
  }
  .traveltour-footer-wrapper{
      text-align: right !important;
  }
  .bravo-login-page {
    text-align: right !important;
  }

  .page-breadcrumb{
    float: right !important;
    }
    .sidebar-user{
        text-align: right !important;
    }
    body{
        text-align: right !important;
    }
    .btn-change-password{
        float: left !important;
    }
	.gdlr-core-column-30 {
        float: right !important;
    }